@charset "utf-8";
*{ 
	margin:0;
	padding:0;
}

@keyframes mystyle{ 
	0%{ opacity:0;background-color:#fff; }
	100%{ opacity:1; }
}

body{ 
	animation:mystyle 1s linear 0s normal;
}
ul,
li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #000;
  cursor:pointer;
}
.of{ overflow:hidden;}
.text_c{ text-align:center;}
.dil{ display:inline;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.ml25{ margin-left:25px;}
.mr50{ margin-right:50px;}
.pos_re{ position:relative;}
.colofff{ color:#fff;}
.ml20{ margin-left:20px;}
.m_auto{ margin:auto;}
#head_zz{ display:none;}
header,section,footer{ 
	width:100%;
}

header{ 
	height:750px;
	background: url(../image/head.jpg);
	background-repeat:round;

}

.head_top{ 
	
	height:120px;
	width:60%;
	margin:auto;
	border-bottom:2px solid rgba(255,255,255,.2);
	position:relative;
}
.head_top a{ color:#fff; transition:all .5s;}
.head_top a:hover{ color:#FF5274; border-color:#FF5274;}


.nv{ 
	width:100%;
	height:16px;
	position:absolute;
	top:40%;
	padding:5px 0;
	line-height:16px;
}
.come{
	border:2px solid #fff; 
	padding:8px 40px;
	border-radius:40px;
	color:#fff;
}

.head_btm{ 
	margin:auto;
	width:50%;
	text-align:center;
}
.head_btm h1{
	font-size:60px;
	font-weight:500;
	margin:20px 0 100px;
	color:#fff;
	font-family: '黑体';
}
.head_btm p{ 
	color:#fff;
	padding-bottom:20px;
	margin-bottom:80px;
	font-weight:300;
	font-size:20px;
	line-height: 60px;
}
.head_btm span{
	padding:15px 40px;
	border:solid 2px #d43f5c;
	border-radius: 40px;
	cursor:pointer;
	background:#FF5274;
	color:#fff;
	transition:all .5s;
}
#head_sr{ 
	background:none;
	color:#FF5274;
}
#head_sr:hover{ 
	background:#FF5274;
	color:#fff;
}
.head_sl:hover{
	border:#d43f5c 2px solid;
	background:#d43f5c;
}

.sec_center{
	width:100%;
	background:#f3f4f8;
	position:relative;
	overflow:hidden;
}

.sec_top,.sec_center_all,.sec_footer_all,.sec_footer2_all,.sec_footer3_all{
	padding:120px 0;
	width:60%;
	margin:auto;
}

.tu{	
	font-size: 40px;
	color: #FF5274;
	font-weight: bold;
}

#ipad,#iphone,#mcbook,#diamond{ 
	position:absolute;
}
#ipad{ left:30px; bottom:-400px; display:none;}
#iphone{ left:560px; bottom:-260px; display:none;}
#mcbook{ right:50px; display:none;}
#diamond{ width:15%; bottom:-295px; left:50%; margin-left:-145px; animation:col .5s linear 0s infinite alternate;}
@keyframes col{
	/* 定义各个关键帧 */
	0%{ bottom:-295px;}
	10%{ bottom:-296px;}
	20%{ bottom:-297px;}
	30%{ bottom:-298px;}
	40%{ bottom:-299px;}
	50%{ bottom:-300px;}
	60%{ bottom:-301px;}
	70%{ bottom:-302px;}
	80%{ bottom:-303px;}
	90%{ bottom:-304px;}
	100%{ bottom:-305px;}
}
/*定义关键帧*/

.sec_top_icon{ 
	width:30%;
	padding:0 15px;
	text-align:center;
}
.sec_top_icon h4{ 
	margin:10px 0;
	color:#3D4351;
}
.sec_top_icon p{ 
	color: rgba(28, 54, 83, 0.6);
}
.sec_center_one{ 
	width:35%;
	margin-left:65%;
}
.sec_center_one h3{ 
	color:#3D4351;
	font-size:20px;
	margin-bottom:20px;
}

.sec_center_one > p{ 
	font-size: 14px;
	line-height: 20px;
	color: rgba(28, 54, 83, 0.6);
}

.sec_center_one ul li{ 
	border-bottom: solid 1px #E6E9EA;
	margin-top:20px;
	padding-bottom:20px;
}
.sec_center_one ul li div{ 
	display:inline-block;
	vertical-align:top;
}
.sec_center_one ul li div:first-child{
	font-size: 35px;
    	color: #FF5274;
    	font-weight: 600;
    	width:35px;
    	padding-top:8px;
    	margin-right:20px;
}
.sec_center_one ul li div:last-child{ 
	width:75%;
}
.sec_center_one ul li div:last-child h5{ 
	font-size:15px;
	margin:10px 0;
}
.sec_center_one ul li div:last-child p{ 
	font-size: 15px;
  	line-height: 29px;
	color: rgba(28, 54, 83, 0.6);
}

.sec_footer1{ 
	width:100%;
	position:relative;
	padding-bottom:170px;
	overflow:hidden;
}

.sec_footer_one{ 
	width:40%;
	padding:0 15px;
}
.sec_footer_one h3{ 
	margin:20px 0;
	font-size:24px;
	color:#3D4351;
}
.sec_footer_one p{ 
	color: rgba(28, 54, 83, 0.6);
	line-height:29px;
	padding-bottom:20px;
	margin-bottom:20px;
}
.sec_footer_one a,.official_center a{ 
	padding:8px 40px;
	margin-top:20px;
	font-size: 13px;
	border: 2px solid;
	border-radius: 40px;
	display: inline-block;
	color:#FF5274;
	transition:all .5s;
}
.sec_footer_one a:hover,.official_center a:hover{ 
	background:#FF5274;
	color:#fff;
	border:2px solid #FF5274;
}

.official{ 
	width:100%;
	background:#f3f4f8;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:center;
}
.official_all{
	width:60%;
	position:relative;
	padding:120px 0 120px 30px;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:flex-end;
}
.official_all img{ 
	width:50%;
	position:absolute;
	left:0;
}
.official_center{ width:40%;}
.official_center h3{ 
	font-size:24px;
	margin-bottom:20px;

}
.official_center p{ 
	color: rgba(28, 54, 83, 0.6);
	line-height:29px;
	padding-bottom:20px;
	margin-bottom:20px;
}

.sec_footer2{
	width:100%;
	background:url(../image/sec-footer-bg.jpg);
	position:relative;
	padding-bottom:190px;
}
.sec_footer2_all{ 
	padding-bottom:0px;
}

.sec_footer2_all h2{ 
	color:#fff;
	margin-bottom:20px;
	font-size:40px;
}
.sec_footer2_all p{ 
	font-size:15px;
	line-height:29px;
	padding-bottom:20px;
	margin-bottom:10px;
	color:#ACB1B4;
}
.sec_footer2_all a{ 
	padding:15px 40px;
	border: 2px solid;
	border-radius: 40px;
	display: inline-block;
	color:#FF5274;
	transition:all .5s;
}
.sec_footer2_all a:hover{ 
	background:#FF5274;
	color:#fff;
	border:2px solid #FF5274;
}

.sec_footer3{ 
	width:100%;
	background:#f3f4f8;
	padding:350px 0 120px;
}
.sec_footer3_all{ 
	padding:0;
}
.sec_footer3_all h3{ 
	font-size:24px;
	color:#3D4351;
	margin:20px 0 70px;
	font-weight:300;
}

.sec_footer3_over div:first-child{
	float:left;
	padding-right:10%;
	border-right: solid 1px #E6E9EA;
	width:39.9%;
}
.sec_footer3_over div:last-child{
	float:right;
	padding-left:10%;
	width:40%;
}
.sec_footer3_over h5{ 
	font-size: 15px;
	color: #3D4351;
	text-transform: uppercase;
	font-weight: 500;
	margin:10px 0;
}
.sec_footer3_over p{ 
	font-size: 15px;
	line-height: 29px;
	color: rgba(28, 54, 83, 0.6);
	padding-bottom: 20px;
}

.sec_footer4{ 
	width:100%;
	background:#f3f4f8;
	overflow:hidden;
	padding-bottom:100px;
}

.sec_footer4 div{
	float:left;
	width:30%;
	text-align: center;
}
.sec_footer4 div:first-child,.sec_footer4 div:last-child{ 
	margin:0 2.5%;
}
.sec_footer4 div img{ 
	width:100%;
}
.sec_footer4 div h5{ 
	color: #FF5274;
	font-weight: 500;
	text-transform: uppercase;
	margin:35px 0 10px;
	cursor:pointer;
}
.sec_footer4 div p{ 
	font-size:15px;
	line-height:29px;
	color: rgba(28, 54, 83, 0.6);
	padding-bottom:20px;
	margin-bottom:10px;
	cursor:pointer;
}
.sec_over{ 
	width:100%;
	background:url(../image/sec-footer2-bg.jpg);
	background-repeat:round;
	padding:120px 0;
	overflow:hidden;
}
.sec_over > div{ 
	width:1140px;
	margin:auto;
	overflow:hidden;
	position:relative;
}
#lunbo{ 
	width:3420px;
	text-align:center;
}
#lunbo li{
	width:1140px;
	float:left;
}
.sec_over img{ 
	width:82px;
	height:82px;
	border-radius:82px;
}
.sec_over h2{ 
	color: #fff;
	font-size: 40px;
	font-weight: 300;
	font-style: italic;
	margin: 30px 0;
}
.sec_over p{ 
	color: #ACB1B4;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 15px;
	line-height: 29px;
	margin-bottom:30px;
	padding-bottom:40px;
}
#btns{
	width:80px;
	height:15px;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-55px;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#btns li{
	width:10px;
	height:10px;
	background:rgba(92, 95, 106, 1);
	border-radius:15px;
	cursor:pointer;
}
#btns li:hover{ 
	background:#fff;
	border:1px solid #fff;
}
/*按钮样式*/
#btns .cur{ 
	border:1px solid #fff;
}

/*登陆*/
.entry{ 
	width:100%;
	padding:120px 0;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:center;
}
.entry > div{ 
	width:60%;
}
.entry h3{
	font-size: 24px;
	margin:20px 0;
	color: #3D4351;
	text-align:center;
}
.entry p{ 
	text-align:center;
	font-size: 15px;
	line-height: 29px;
	color: rgba(28, 54, 83, 0.6);
	padding-bottom: 20px;
}
.entry > div  div{
	position:relative;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:center;
	margin-top:10px;
}
.entry > div  div i{ 
	position:absolute;
	font-size:18px;
	color:#FF5274;
	top:50%;
	margin-top:-12px;
	left:33.5%;
	border-right:1px solid rgba(28, 54, 83, 0.3);
	padding-right:15px;
}
.entry input{
	font-size:15px;
	padding: 20px 0 20px 68px;
	width: 30%;
	border-radius: 6px;
	outline:none;
	border:none;
	border:1px solid rgba(28, 54, 83, 0.3);
}
.entry button{ 
	outline:none;
	font-size:13px;
	color:#fff;
	background:#FF5274;
	padding:15px 0;
	border:solid 2px #FF5274;
	border-radius:3px;
	width:36%;
	cursor:pointer;
}
.entry button:hover{ 
	background:#D7405D;
}

/*尾部*/
footer{ 
	height:60px;
	background:#495061;
}
.foot{ 
	width:60%;
	margin:auto;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:flex-end;
}
.foot a{ 
	background:rgba(0, 0, 0, 0.15);
	font-size:20px;
	font-weight:600;
	color:#fff;
	width:70px;
	height:60px;
	text-align:center;
	line-height:60px;
	transition:all .5s;
	cursor:pointer;
}
.foot a:hover{ 
	background:#232731;
}
#QR{
	width:120px;
	height:120px;
	position:fixed;
	bottom:80px;
	right:0;
	box-shadow:0 0 20px 1px #000;
}
#QR img{ 
	width:100%;
}
#md_wx{ display:none;}
#mobile_head_top{ display:none;}


/**/
@media (max-width:756px){
	header{ 
		height:750px;
		background: url(../image/head.jpg) center center;
		background-size: cover;

	}
	.head_top{ 
		display:none;
		height:120px;
		width:60%;
		margin:auto;
		border-bottom:2px solid rgba(255,255,255,.2);
		position:relative;
	}
	.head_top a{ color:#fff; transition:all .5s;}
	.head_top a:hover{ color:#FF5274; border-color:#FF5274;}


	.nv{ 
		width:100%;
		height:16px;
		position:absolute;
		top:40%;
		padding:5px 0;
		line-height:16px;
	}
	.come{
		border:2px solid #fff; 
		padding:8px 40px;
		border-radius:40px;
		color:#fff;
	}

	/* 移动端遮罩 */
	#head_zz{ 
		position:absolute;
		background:rgba(0,0,0,.6);
		width:100%;
		top:15vh;
		display:none;

	}
	#head_zz a{
		display:block;
		font-size:4.5vh;
		color:#fff;
		text-align:center;
		padding:2vh 0;
		border-bottom:1px solid #fff;
	}

	/* 移动端头部 */
	#mobile_head_top{
		display:block;
		width:100%;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:center;
	}
	#mobile_head_top > div{
		width:70%;
		height:15vh;
		border-bottom:.5vh solid rgba(255,255,255,.2);
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:space-between;
		align-items:center;
		font-size:3.5vh;
		font-weight:600;

	}
	#mobile_head_top > div a{ color:#fff;}
	.icon_nav{ 
		font-size:5vh;
	}

	.head_btm{ 
		margin:auto;
		text-align:center;
		width:100%;
	}
	.head_btm h1{
		font-size:60px;
		font-weight:500;
		margin:20px 0 40px;
		color:#fff;
		 font-family: '黑体';
	}
	.head_btm p{ 
		color:#fff;
		padding-bottom:20px;
		margin-bottom:80px;
		font-weight:300;
		font-size:20px;
	}
	.head_btm span{
		padding:15px 40px;
		border:solid 2px #d43f5c;
		border-radius: 40px;
		cursor:pointer;
		background:#FF5274;
		color:#fff;
		transition:all .5s;
	}
	#head_sr{ 
		background:none;
		color:#FF5274;
	}
	#head_sr:hover{ 
		background:#FF5274;
		color:#fff;
	}
	.head_sl:hover{
		border:#d43f5c 2px solid;
		background:#d43f5c;
	}

	.sec_center{
		width:100%;
		background:#f3f4f8;
		position:relative;
		overflow:hidden;
	}

	.sec_top,.sec_center_all,.sec_footer_all,.sec_footer2_all,.sec_footer3_all{
		padding:100px 0;
		margin:auto;
	}
	.sec_top{ width:100%;}
	.tu{	
		font-size: 40px;
		color: #FF5274;
		font-weight: bold;
	}

	#ipad,#iphone,#mcbook,#diamond{ 
		position:absolute;
	}
	#ipad{ width:23vh; left:100px; bottom:-125px; display:none;}
	#iphone{ width:14vh; left:220px; bottom:-135px; display:none;}
	#mcbook{ width:40vh; bottom:0; right:50%; margin-right:-20vh; display:none;}
	#diamond{ width:40vh; bottom:1vh; right:50%; margin-right:-20vh; animation:col .5s linear 0s infinite alternate;}
	@keyframes col{
		/* 定义各个关键帧 */
		0%{ bottom:-295px;}
		10%{ bottom:-296px;}
		20%{ bottom:-297px;}
		30%{ bottom:-298px;}
		40%{ bottom:-299px;}
		50%{ bottom:-300px;}
		60%{ bottom:-301px;}
		70%{ bottom:-302px;}
		80%{ bottom:-303px;}
		90%{ bottom:-304px;}
		100%{ bottom:-305px;}
	}
	/*定义关键帧*/

	.sec_top_icon{
		width:100%;
		padding:4vh 0;
		text-align:center;
		font-size:3vh;
	}
	.sec_top_icon h4{ 
		margin:10px 0;
		color:#3D4351;
	}
	.sec_top_icon p{ 
		color: rgba(28, 54, 83, 0.6);
	}

	.sec_center_all{ width:100%;}
	.sec_center_one{ width:100%; margin:0;}
	.sec_center_one h3{
		text-align:center;
		color:#3D4351;
		font-size:6vh;
		margin-bottom:20px;
	}

	.sec_center_one > p{
		text-align:center;
		font-size:4vh;
		line-height: 20px;
		color: rgba(28, 54, 83, 0.6);
	}

	.sec_center_one ul li{ 
		border-bottom: solid 1px #E6E9EA;
		margin-top:20px;
		padding:0 1vh 20px;
		display:flex;
		justify-content:center;
	}
	.sec_center_one ul li div{ 
		display:inline-block;
		vertical-align:top;
	}
	.sec_center_one ul li div:first-child{
		font-size: 5vh;
	    	color: #FF5274;
	    	font-weight: 600;
	    	width:35px;
	    	padding-top:8px;
	    	margin-right:20px;
	}
	.sec_center_one ul li div:last-child h5{ 
		font-size:3vh;
		margin:10px 0;
	}
	.sec_center_one ul li div:last-child p{ 
		font-size: 2.5vh;
	  	line-height: 29px;
		color: rgba(28, 54, 83, 0.6);
	}

	.sec_footer1{ 
		width:100%;
		position:relative;
		padding-bottom:170px;
		margin-bottom:30px;
	}

	.sec_footer_all{ 
		width:100%;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:center;
	}
	.sec_footer_one{
		width:100%;
		padding:0 15px;
		text-align:center;
	}
	.sec_footer_one h3{ 
		margin:20px 0;
		font-size:6vh;
		color:#3D4351;
		text-align:center;
	}
	.sec_footer_one p{ 
		color: rgba(28, 54, 83, 0.6);
		line-height:29px;
		padding-bottom:20px;
		margin-bottom:20px;
		font-size:2.5vh;
	}
	.sec_footer_one a{ 
		padding:3vh 15vh;
		margin-top:20px;
		font-size: 2.5vh;
		border: 2px solid;
		border-radius: 40px;
		display: inline-block;
		color:#FF5274;
		transition:all .5s;
	}
	.sec_footer_one a:hover{ 
		background:#FF5274;
		color:#fff;
		border:2px solid #FF5274;
	}

	.sec_footer2{
		width:100%;
		background:url(../image/md_center.jpg) center center;
		position:relative;
		padding-bottom:190px;
	}
	.sec_footer2_all{ 
		padding-bottom:0px;
		width:100%;
	}

	.sec_footer2_all h2{ 
		color:#fff;
		margin-bottom:20px;
		font-size:6vh;
	}
	.sec_footer2_all p{ 
		font-size:3.5vh;
		line-height:5vh;
		padding:0 2vh 5vh;
		margin-bottom:10px;
		color:#ACB1B4;
	}
	.sec_footer2_all a{
		font-size:3vh;
		padding:3vh 10vh;
		border: 2px solid;
		border-radius: 40px;
		display: inline-block;
		color:#FF5274;
		transition:all .5s;
	}
	.sec_footer2_all a:hover{ 
		background:#FF5274;
		color:#fff;
		border:2px solid #FF5274;
	}

	.sec_footer3{ 
		width:100%;
		background:#f3f4f8;
		padding:350px 0 120px;
	}
	.sec_footer3_all{ 
		padding:0;
		width:100%;
	}
	.sec_footer3_all h3{ 
		font-size:6vh;
		color:#3D4351;
		margin:20px 0 70px;
		font-weight:300;
		text-align:center;
	}

	.sec_footer3_over div:first-child{
		float:left;
		padding:0 2vh;
		width:60%;
	}
	.sec_footer3_over div:last-child{
		float:right;
		padding:0 2vh;
		width:60%;
	}
	.sec_footer3_over h5{ 
		font-size:4vh;
		color: #3D4351;
		text-transform: uppercase;
		font-weight: 500;
		margin:10px 0;
	}
	.sec_footer3_over p{ 
		font-size: 3vh;
		line-height: 29px;
		color: rgba(28, 54, 83, 0.6);
		padding-bottom: 20px;
	}

	.sec_footer4{ 
		width:100%;
		background:#f3f4f8;
		overflow:hidden;
		padding-bottom:100px;
	}

	.sec_footer4 div{
		text-align: center;
		width:100%;
	}
	.sec_footer4 div:first-child,.sec_footer4 div:last-child{ 
		margin:0;
	}
	.sec_footer4 div img{ 
		width:100%;
	}
	.sec_footer4 div h5{ 
		color: #FF5274;
		font-weight: 500;
		text-transform: uppercase;
		margin:35px 0 10px;
		cursor:pointer;
		font-size:4vh;
	}
	.sec_footer4 div p{ 
		font-size:2.5vh;
		line-height:29px;
		color: rgba(28, 54, 83, 0.6);
		padding-bottom:20px;
		margin-bottom:10px;
		cursor:pointer;
	}
	.sec_over{
		display:none;
		width:100%;
		background:url(../image/sec-footer2-bg.jpg);
		background-repeat:round;
		padding:120px 0;
		overflow:hidden;
	}
	.sec_over > div{ 
		width:1140px;
		margin:auto;
		overflow:hidden;
		position:relative;
	}
	#lunbo{ 
		width:3420px;
		text-align:center;
	}
	#lunbo li{
		width:1140px;
		float:left;
	}
	.sec_over img{ 
		width:82px;
		height:82px;
		border-radius:82px;
	}
	.sec_over h2{ 
		color: #fff;
		font-size: 40px;
		font-weight: 300;
		font-style: italic;
		margin: 30px 0;
	}
	.sec_over p{ 
		color: #ACB1B4;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 15px;
		line-height: 29px;
		margin-bottom:30px;
		padding-bottom:40px;
	}
	#btns{
		width:80px;
		height:15px;
		position:absolute;
		bottom:0;
		left:50%;
		margin-left:-55px;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
	#btns li{
		width:10px;
		height:10px;
		background:rgba(92, 95, 106, 1);
		border-radius:15px;
		cursor:pointer;
	}
	#btns li:hover{ 
		background:#fff;
		border:1px solid #fff;
	}
	/*按钮样式*/
	#btns .cur{ 
		border:1px solid #fff;
	}

	/*登陆*/
	.entry{ 
		width:100%;
		padding:120px 0;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:center;
	}
	.entry > div{ 
		width:100%;
	}
	.entry h3{
		font-size: 6vh;
		color: #3D4351;
		text-align:center;
	}
	.entry p{ 
		text-align:center;
		font-size: 3vh;
		line-height: 29px;
		color: rgba(28, 54, 83, 0.6);
		padding-bottom: 20px;
	}
	.entry > div  div{
		position:relative;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:center;
		margin-top:10px;
	}
	.entry > div  div i{ 
		position:absolute;
		font-size:18px;
		color:#FF5274;
		top:50%;
		margin-top:-12px;
		left:33.5%;
		border-right:1px solid rgba(28, 54, 83, 0.3);
		padding-right:15px;
	}
	.entry input{
		font-size:15px;
		padding: 20px 0 20px 68px;
		width: 30%;
		border-radius: 6px;
		outline:none;
		border:none;
		border:1px solid rgba(28, 54, 83, 0.3);
	}
	.entry button{ 
		outline:none;
		font-size:13px;
		color:#fff;
		background:#FF5274;
		padding:15px 0;
		border:solid 2px #FF5274;
		border-radius:3px;
		width:36%;
		cursor:pointer;
	}
	.entry button:hover{ 
		background:#D7405D;
	}
	.entry form{ display:none;}
	.md_wx{ width:30vh; height:30vh; margin:0;}

	/*尾部*/
	footer{ 
		height:60px;
		background:#495061;
	}
	.foot{ 
		width:60%;
		margin:auto;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:flex-end;
	}
	.foot a{ 
		background:rgba(0, 0, 0, 0.15);
		font-size:20px;
		font-weight:600;
		color:#fff;
		width:70px;
		height:60px;
		text-align:center;
		line-height:60px;
		transition:all .5s;
		cursor:pointer;
	}
	.foot a:hover{ 
		background:#232731;
	}
	#QR{
		width:120px;
		height:120px;
		position:fixed;
		bottom:80px;
		right:0;
		box-shadow:0 0 20px 1px #000;
		display:none;
	}
	#QR img{ 
		width:100%;
	}
	#md_wx{ display:block;}
	.official_all{
		width:100%;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:-o-flex;
		display:flex;
		justify-content:center;
		padding-left:0;
	}
	.official_all h3,.official_all p{ width:100%;}
	.official_all a{ width:50%; text-align: center;}
	.official_all img{ 
		width:60%;
		position:absolute;
		top:0;
		left:50%;
		margin-left:-112px;
	}
}